Bug 112013 - Page 10 (next) fails
Summary: Page 10 (next) fails
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Download (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL: http://www.redhat.com/apps/download/r...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-12 21:30 UTC by Tim Chetelat
Modified: 2007-04-18 17:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 13:17:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Chetelat 2003-12-12 21:30:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2)
Gecko/20030716

Description of problem:
clicking on link for Page 11, or clicking Next page, 

Error
The requested URL could not be retrieved

The following error was encountered:

* Zero Sized Reply

The cache did not receive any data for this request.

Your cache administrator is webmaster@redhat.com.


Other pages beyond 11 work fine.  Searched for Dev Libraries for Intel
x86.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Search for Dev Libraries for Intel x86.
2.Go to Page 10
3.Click Next page or click 11
    

Actual Results:  
Error
The requested URL could not be retrieved

The following error was encountered:

* Zero Sized Reply

The cache did not receive any data for this request.

Your cache administrator is webmaster@redhat.com.

Expected Results:  Next set of search results

Additional info:

Comment 1 Luke Meyer 2004-04-07 13:06:09 UTC
we've swapped search engines, doubt this is a problem any longer.


Note You need to log in before you can comment on or make changes to this bug.